Bug 91911 - Start Center: Open File and Recent Files share the same icon
Summary: Start Center: Open File and Recent Files share the same icon
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Adolfo Jayme
URL:
Whiteboard: target:5.1.0 target:5.0.0.0.beta2
Keywords:
Depends on:
Blocks: Start-Center
  Show dependency treegraph
 
Reported: 2015-06-07 03:18 UTC by Adolfo Jayme
Modified: 2016-10-25 19:24 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adolfo Jayme 2015-06-07 03:18:24 UTC
What it says on the tin.
Comment 1 Commit Notification 2015-06-07 03:23:47 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a37ed6710db041144f99df23d6229f2f156f87ff

tdf#91911 Start Center: Use a different icon for Recent Files

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2015-06-07 03:25:10 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=29cb52c5fb3ca4d20399429cc5d362087a490b14&h=libreoffice-5-0

tdf#91911 Start Center: Use a different icon for Recent Files

It will be available in 5.0.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Yousuf Philips (jay) (retired) 2015-06-08 08:55:54 UTC
Nice one :D